---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-aarch64-uefi-tiny-vm-aws
name: alpine-3.23.2-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:37:21.311241'
uploaded: '2025-12-17T17:06:28.108288'
imported: '2025-12-17T17:16:06.240288'
import_id: ami-0624433293c526a3b
import_region: us-west-2
signed: '2025-12-18T14:38:51.349626'
published: '2025-12-18T18:03:16.973586'
released: '2025-12-18T16:15:48.836100'
artifacts:
  ap-south-2: ami-0d9dd047cbeb6eb0c
  ap-south-1: ami-01c3ccbe005dcba1c
  eu-south-1: ami-00c515af0bd45dc87
  eu-south-2: ami-0189438d3e8e36510
  me-central-1: ami-0ed850d67f779f17c
  il-central-1: ami-01c4ba6f52e723b29
  ca-central-1: ami-07ea447228383026f
  eu-central-1: ami-0fe8850280bc393de
  eu-central-2: ami-036d181739b00e609
  us-west-1: ami-0040e3ca22bb598ad
  us-west-2: ami-0624433293c526a3b
  af-south-1: ami-040f235bdb5445bdd
  eu-north-1: ami-0151a88c6d4346c06
  eu-west-3: ami-05aca0d0d729a73af
  eu-west-2: ami-0d9df490b491af949
  eu-west-1: ami-016e5c5eddc28a85c
  ap-northeast-3: ami-0a131c583793f1daf
  ap-northeast-2: ami-068248bd5b50ac621
  me-south-1: ami-08d88b87e39c73753
  ap-northeast-1: ami-0b12d18b7e236a8eb
  sa-east-1: ami-0f8383ad0f0f84c34
  ap-east-1: ami-048af0d25043924d9
  ap-southeast-1: ami-035be8b33ea0a157c
  ap-southeast-2: ami-0e97337a08ff9b49a
  ap-southeast-3: ami-022ce13fe529712fc
  ap-southeast-4: ami-0c1f22de73651d362
  us-east-1: ami-0f357bb5bb8b4d961
  us-east-2: ami-009ebe34da78e4bd9
metadata_updated: '2025-12-18T18:03:16.995100'
